JPEG(3pm)

NAME
Imager::File::JPEG - read and write JPEG files

SYNOPSIS
  use Imager;

  my $img = Imager->new;
  $img->read(file=>"foo.jpg")
    or die $img->errstr;

  $img->write(file => "foo.jpg")
    or die $img->errstr;

DESCRIPTION
Imager's JPEG support is documented in Imager::Files.

AUTHOR
Tony Cook <tonyc@cpan.org>

SEE ALSO
Imager, Imager::Files.